body, a {
    font-family: HarmonyOS_Sans !important;
}
.listTime i{
    padding-right: 5px;
}
.listTime{
    font-size: 12px;
    padding: 2px 20px;
    text-align: right;
}
.entry-cat-dot{
    padding:2px 20px;
}
.entry-cat-dot a{
    font-size: 12px;
}
@media (max-width: 768px) {
    .entry-cat-dot{
        padding:2px 5px;
    }
    .entry-cat-dot a {
        font-size: 10px;
    }
    .art-item p {
        display: none !important;
    }
}
.entry-cat-dot .dot {
    display: inline-block;
    width: 6px;  /* 圆点的直径 */
    height: 6px; /* 圆点的直径 */
    border-radius: 50%; /* 圆形 */
    margin-right: 5px; /* 圆点与文本之间的间距 */
    vertical-align: middle; /* 垂直居中对齐 */
}
.entry-cat-dot .dot-blue {
    background-color: blue; /* 蓝色圆点 */
}
.entry-cat-dot .dot-yellow {
    background-color: #ff3636;; /* 黄色圆点 */
}
/* 分页 */
/*pagination*/
.pagination {overflow:hidden;margin-top:10px;}
.sell-main .pagination,.cataimg-main .pagination {margin-top:0px;}
.pagination a,.pagination b {position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;background-color:#ffffff;border:1px solid #ddd;margin:3px 5px 3px 0px;border-radius:8px;}
.pagination a:first-child {margin-left:0;}
.pagination b,.pagination a:hover {background-color:#448ef6;color:#fff;border-color:transparent;}
#loadmore {float:right;}
a#post_over {font-size:14px;padding:6px 20px;background-color:#ffffff;display:block;border-radius:8px;color:#666;border:1px solid #ddd;}
a#post_over:hover,a#post_over.disabled {background:#448ef6;color:#fff;}
.pagination.autoload #loadmore {float:inherit;text-align:center;}
.pagination.autoload #loadmore a#post_over {padding:10px 20px;}
.catlist-main .ias_loader,.catlist-main .ias_trigger,.catlist-main .ias-trigger-prev {text-align:center;display:inline-block;width:100%;cursor:pointer;border:1px solid #ddd;padding:10px 20px;background:#58a5c3;color:#fff;margin-top:15px;}
.home-main .ias_loader,.home-main .ias_trigger,.home-main .ias-trigger-prev {float:left;text-align:center;display:inline-block;width:98%;margin-left:2%;border-radius:8px;cursor:pointer;border:1px solid #ddd;padding:10px 20px;background:rgba(68,137,216,0.68);color:#fff;}
.cataimg-main .row,main.sell-content .row {overflow:visible;}
main.sell-content {margin-top:20px;}
main.sell-content .navcates {margin-bottom:20px;}
body.night .pagination ul>li.active span, body.night .pagination ul>li>a:hover {
    background-color: rgba(202,218,238,0.58);
}
body.night.home-index .sell-box, body.night.home-index .listpic-box.auto-main, body.night .author-list-card, body.night .main-navigation, body.night .pic-reads, body.night .filter-sift, body.night .list-box-pic, body.night .link-box, body.night .slide-item, body.night .search-null, body.night .top_list, body.night a#post_over, body.night .line-box, body.night .pagination ul>li>a, body.night .pagination ul>li span, body.night .box-show, body.night .post-list {
    background: rgba(58,58,58,0.58);
    border-color: #333;
}
.disabled {
    display: none !important;
}
.statement {
    text-align: justify;
    border-radius: 8px;
    position: relative;
    background: #f2f4fc;
    padding: 15px;
    margin-bottom: 20px;
}
.statement a {
    padding: 0 5px;
    color: #ff6d50;
    font-weight: 600;
}
.statement:after {
    content: "";
    display: block;
    width: 31px;
    height: 27px;
    position: absolute;
    background: url(../images/blockquote.png) 0 0 no-repeat;
    right: 10px;
    bottom: 6px;
    background-size: 100%;
    z-index: 26;
    transform: rotateZ(
            180deg
    );
}
.post-tags a {
    display: inline-block;
    padding: 8px 10px;
    margin-right: 1rem;
    margin-bottom: 5px;
    font-size: 75%;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    color: #fff;
    background-color: rgba(3,150,255,0.68);
    border-radius: 4px;
    font-weight: 400;
}
/* 免责声明 */
.archive-top.page-top {
    min-height: 180px;
    margin-bottom: 20px;
}
.archive-top {
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 20.4978vw;
}
.archive-top.page-top .top-bg-effect {
    background-color: rgba(18,58,158,0.68);
}
.top-bg-effect {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -ms-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-animation: enlarge 30s linear;
    animation: enlarge 30s linear;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.page-header.container {
    z-index: 9;
    text-align: center;
}
h1.page-top-title {
    font-size: 26px;
    color: #fff;
    z-index: 9;
}
/* 搜索 */
.search-null {
    background: #ffffff;
    border: 1px solid rgba(221,221,221,0.28);
    border-radius: 8px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 10px -2px rgb(158 158 158 / 20%);
    box-shadow: 0px 0px 10px -2px rgb(158 158 158 / 20%);
    color: #666;
    text-align: center;
    padding: 180px 20px;
}
.search-null i {
    margin-bottom: 10px;
    font-size: 100px;
    color: #6ea7d6;
    display: block;
    width: 100%;
}
/* 一些修饰 */
.header .nav-bar li a {
    font-weight: bold;
}
.part .art-item h3 {
    font-weight: bold !important;
}
.items{
    webkit-box-shadow: 0px 0px 10px -2px rgb(158 158 158 / 20%);
    box-shadow: 0px 0px 10px -2px rgb(158 158 158 / 20%);
}
span.badge {
    border-radius: 4px;
    font-weight: 400;
    padding: 0.2em 0.5em 0.23em;
    font-size: 12px;
    margin: 0 0.4rem 0 0;
    position: relative;
    top: -1px;
}
.arc_v5 {
    background: #f64444;
    color: #fff;
}
.bar h1 {
    font-size: 24px;
    margin-top: 0px;
    font-weight: 500;
    color: #333;
    text-shadow: 0 1px 2px rgb(0 0 0 / 25%);
}
.night .bar h1 {color: #edeef0;}
.part .art-main p {
    font-weight: bold;
    margin: 5px 0 10px;
    line-height: 180%;
}
.art-title{
    min-height: 66px;
}
.blodtitle{
    font-weight: bold;
}

.widget-box.divTags {overflow:hidden;}
.widget-box.divTags li {width:auto;line-height:31px;position:relative;display:inline-block;padding:5px;}
.widget-box.divTags li a {height:auto;text-align:center;padding:6px 15px;border:0px solid rgba(221,221,221,0.78);background:#fafafa;border-radius:5px;font-size:12px;table-layout:fixed;word-break:break-all;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
span.tag-count {display:none;}
#divTags ul li.divTags0 a {color:#003366;opacity:.9;}
#divTags ul li.divTags1 a {color:#993300;opacity:.9;}
#divTags ul li.divTags2 a {color:#05792D;opacity:.9;}
#divTags ul li.divTags3 a {color:#16929D;opacity:.9;}
#divTags ul li.divTags4 a {color:#CC0000;opacity:.9;}
#divTags ul li.divTags5 a {color:#0B0B0B;opacity:.9;}
#divTags ul li.divTags6 a {color:#B433FF;opacity:.9;}
#divTags ul li.divTags7 a {color:#B37333;opacity:.9;}
#divTags ul li.divTags8 a {color:#567E95;opacity:.9;}
#divTags ul li.divTags9 a {color:#428BCA;opacity:.9;}
#divTags ul li.divTags10 a {color:#33B0CA;opacity:.9;}
#divTags ul li.divTags0 a:hover {background-color:#003366;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags1 a:hover {background-color:#993300;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags2 a:hover {background-color:#05792D;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags3 a:hover {background-color:#16929D;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags4 a:hover {background-color:#CC0000;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags5 a:hover {background-color:#0B0B0B;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags6 a:hover {background-color:#B433FF;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags7 a:hover {background-color:#B37333;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags8 a:hover {background-color:#567E95;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags9 a:hover {background-color:#428BCA;text-decoration:none;color:#fff;border-color:transparent;}
#divTags ul li.divTags10 a:hover {background-color:#33B0CA;text-decoration:none;color:#fff;border-color:transparent;}
.night .widget-box.divTags li a{background:none;}
.decor {
    background: #6EAF8D;
    background: -webkit-linear-gradient(left,#6EAF8D 50%,#ffb528 50%);
    background: -moz-linear-gradient(left,#6EAF8D 50%,#ffb528 50%);
    background: -o-linear-gradient(left,#6EAF8D 50%,#ffb528 50%);
    background: linear-gradient(left,white 50%,#6EAF8D 50%);
    background-size: 120px 25%;
    padding: 2px;
    display: block;
}
@media (max-width: 1199px){
    .part .r-intro {
        position: relative;
        display: block;
        width: 100%;
        padding-top: 0px;
    }
}
.navbg{
    background-image: url(../images/navbg.png);
    background-position: center right;
    background-size: auto 100%;
}
.divbg{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    padding: .5rem;
    border-radius: .35rem;
    height: 100%;
    margin-bottom: 10px;
}
.imgfm{
    border-radius: 5px;
}
.contentStyle{
    font-weight: bold;
}
